Check topic subscriber
Check if a subscriber belongs to a certain topic
Check if a subscriber belongs to a certain topic
Authorization
secretKey API key authentication. Allowed headers-- "Authorization: ApiKey <secret_key>".
In: header
Path Parameters
The external subscriber id
The topic key
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/topics/string/subscribers/string"{ "_organizationId": "org_123456789", "_environmentId": "env_123456789", "_subscriberId": "sub_123456789", "_topicId": "topic_123456789", "topicKey": "my_topic_key", "externalSubscriberId": "external_subscriber_123"}Delete all notifications POST
Permanently delete all in-app (inbox) notifications matching the specified filters. Supports context-based filtering.
List all topics GET
This api returns a paginated list of topics. Topics can be filtered by **key**, **name**, or **includeCursor** to paginate through the list. Checkout all available filters in the query section.